/* Text Elements */

h1.page-title {
  margin-top: .625rem;
  margin-bottom: .625rem;
  color: #383a3d;
  text-align: center;
  font-weight: 600;
  font-size: 2.8125rem;
  font-family: 'Montserrat', sans-serif;
  line-height: 1.2;
}

h1 span.heading-text-2 {
  font-size: .9375rem;
  line-height: 1;
}

h1.heading-1 {
  text-align: center;
}

h1 span.heading-text-4 {
  font-weight: 700;
}

h4.sub-title {
  margin-top: 0;
  margin-bottom: 0;
  color: #2a617d;
  text-align: center;
  text-transform: uppercase;
  font-size: 1.625rem;
  font-family: 'Montserrat', sans-serif;
  line-height: 1.2;
}

h6.travel-heading {
  color: #18191a;
  text-align: center;
  font-style: italic;
  font-size: 1.875rem;
  font-family: Georgia, Times, 'Times New Roman', serif;
  line-height: 1.2;
}

p.paragraph.action-paragraph {
  max-width: 50rem;
  color: rgba(30, 30, 30, .8);
  font-size: 1.125rem;
  font-family: Georgia, Times, 'Times New Roman', serif;
  line-height: 1.4;
}

/* Interaction Elements */

a.link-button {
  font-family: 'Montserrat', sans-serif;
}

a.link-button.nav {
  display: inline-block;
  margin-top: .5625rem;
  margin-bottom: .5625rem;
  padding: .625rem 1.875rem;
  border-style: solid;
  border-color: #f20d0d;
  border-radius: 25px;
  color: #fff;
  font-size: 1rem;
  line-height: 1.6;
}

a.link-button.action-button {
  display: inline-block;
  margin-top: .4375rem;
  margin-bottom: .4375rem;
  padding: .625rem .9375rem;
  border-radius: 4px;
  background-color: #242424;
  color: #fff;
  font-style: italic;
  font-size: 1.375rem;
  font-family: Georgia, Times, 'Times New Roman', serif;
}

a.link-button span.button-link-text-10 {
  color: #f20d0d;
}

a.link-button span.button-link-text-11 {
  color: #f20d0d;
}

a.link-button span.button-link-text-12 {
  color: #f20d0d;
}

a.link-button span.button-link-text-13 {
  color: #f20d0d;
}

/* Layout Elements */

.container.nav-row {
  background-color: #262626;
}

.container.centered-content {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  background-color: #fbf4f4;
  background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, .5) 0%, rgba(29, 30, 33, .5) 100%);
  background-image:    -moz-linear-gradient(top, rgba(255, 255, 255, .5) 0%, rgba(29, 30, 33, .5) 100%);
  background-image:      -o-linear-gradient(top, rgba(255, 255, 255, .5) 0%, rgba(29, 30, 33, .5) 100%);
  background-image:         linear-gradient(180deg, rgba(255, 255, 255, .5) 0%, rgba(29, 30, 33, .5) 100%);
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;
  text-align: center;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  background-blend-mode: normal;
}

.container.hero-column {
  padding-right: 0;
  padding-left: 0;
}

.container.traval-impressions {
  padding-bottom: 2.5rem;
}

.container.footer-row {
  margin-top: 5rem;
  padding-bottom: 0;
}

.container.footer-column {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  margin-bottom: 3.75rem;
  text-align: center;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
}

.container.column-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  min-height: 6.25rem;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
}

.container.book-column {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  text-align: center;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
}

div.responsive-picture.hero-image {
  margin-bottom: .4375rem;
  max-width: none;
}

div.responsive-picture.travel-image {
  margin: .4375rem auto;
  max-width: 20.625rem;
}

div.responsive-picture.picture-1 {
  margin-right: auto;
  margin-left: auto;
}

@media screen and (min-width: 25rem) {
  /* Text Elements */

  h1.page-title {
    margin-top: .625rem;
    margin-bottom: .625rem;
  }

  h1 span.heading-text-2 {
    font-size: .875rem;
    line-height: 0;
  }

  h4.sub-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 2.25rem;
  }

  p.paragraph.action-paragraph {
    margin-right: auto;
    margin-left: auto;
    max-width: 37.5rem;
  }

  /* Interaction Elements */

  a.link-button.nav {
    background-color: #f6cab0;
    font-size: .875rem;
  }

  a.link-button span.button-link-text-1 {
    color: #f20d0d;
  }

  a.link-button span.button-link-text-5 {
    color: #f20d0d;
  }

  a.link-button span.button-link-text-8 {
    color: #f20d0d;
  }

  a.link-button span.button-link-text-9 {
    color: #f20d0d;
  }

  /* Layout Elements */

  .container.centered-content {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    background-color: #fbf4f4;
    background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, .5) 0%, rgba(29, 30, 33, .5) 100%), -webkit-linear-gradient(top, rgba(255, 255, 255, .5) 0%, rgba(29, 30, 33, .5) 100%);
    background-image:    -moz-linear-gradient(top, rgba(255, 255, 255, .5) 0%, rgba(29, 30, 33, .5) 100%), -moz-linear-gradient(top, rgba(255, 255, 255, .5) 0%, rgba(29, 30, 33, .5) 100%);
    background-image:      -o-linear-gradient(top, rgba(255, 255, 255, .5) 0%, rgba(29, 30, 33, .5) 100%), -o-linear-gradient(top, rgba(255, 255, 255, .5) 0%, rgba(29, 30, 33, .5) 100%);
    background-image:         linear-gradient(180deg, rgba(255, 255, 255, .5) 0%, rgba(29, 30, 33, .5) 100%), linear-gradient(180deg, rgba(255, 255, 255, .5) 0%, rgba(29, 30, 33, .5) 100%);
    background-attachment: scroll, scroll;
    background-position: left top, left top;
    background-clip: border-box, border-box;
    background-origin: padding-box, padding-box;
    background-size: auto auto, auto auto;
    background-repeat: no-repeat, no-repeat;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
    background-blend-mode: normal, normal;
  }

  .container.footer-column {
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-align: start;

    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
       -moz-box-align: start;
            align-items: flex-start;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
            align-content: flex-start;
  }

  .container.column-1 {
    min-height: 9.375rem;
  }

  .container.book-column {
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
  }

  div.responsive-picture.hero-image {
    margin-right: auto;
    margin-left: auto;
    width: 50%;
  }

  div.responsive-picture.picture-1 {
    max-width: 500px;
  }
}

@media screen and (min-width: 40rem) {
  /* Text Elements */

  h1 span.heading-text-4 {
    font-weight: 700;
  }

  h1.heading-1 {
    text-align: center;
  }

  /* Interaction Elements */

  a.link-button.nav {
    border-style: solid;
    border-color: #f20d0d;
    border-radius: 25px;
    background-color: #f6cab0;
    box-shadow: rgba(0, 0, 0, .5) 5px 5px 10px 0;
    color: #ee6b1e;
    font-size: 1rem;
  }

  a.link-button span.button-link-text-6 {
    color: #f20d0d;
  }

  a.link-button span.button-link-text-4 {
    color: #f20d0d;
  }

  a.link-button span.button-link-text-7 {
    color: #f20d0d;
  }

  /* Layout Elements */

  .container.column-1 {
    min-height: 12.5rem;
  }

  .container.centered-content {
    border-style: none;
    border-color: #f6bf0e;
    background-color: #fbf4f4;
    background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, .5) 0%, rgba(29, 30, 33, .5) 100%), -webkit-linear-gradient(top, rgba(255, 255, 255, .5) 0%, rgba(29, 30, 33, .5) 100%);
    background-image:    -moz-linear-gradient(top, rgba(255, 255, 255, .5) 0%, rgba(29, 30, 33, .5) 100%), -moz-linear-gradient(top, rgba(255, 255, 255, .5) 0%, rgba(29, 30, 33, .5) 100%);
    background-image:      -o-linear-gradient(top, rgba(255, 255, 255, .5) 0%, rgba(29, 30, 33, .5) 100%), -o-linear-gradient(top, rgba(255, 255, 255, .5) 0%, rgba(29, 30, 33, .5) 100%);
    background-image:         linear-gradient(180deg, rgba(255, 255, 255, .5) 0%, rgba(29, 30, 33, .5) 100%), linear-gradient(180deg, rgba(255, 255, 255, .5) 0%, rgba(29, 30, 33, .5) 100%);
    background-attachment: scroll, scroll;
    background-position: left top, left top;
    background-clip: border-box, border-box;
    background-origin: padding-box, padding-box;
    background-size: auto auto, auto auto;
    background-repeat: no-repeat, no-repeat;

    background-blend-mode: normal, normal;
  }

  div.responsive-picture.picture-1 {
    max-width: 500px;
    width: 200%;
  }
}

@media screen and (min-width: 64rem) {
  /* Text Elements */

  h1.page-title {
    color: #0a0a0a;
  }

  h1 span.heading-text-2 {
    font-size: 2.25rem;
    line-height: 1;
  }

  h1.heading-1 {
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
    padding-top: 0;
    padding-bottom: 0;
    text-align: center;
    text-transform: capitalize;
    line-height: .5;
  }

  h1 span.heading-text-3 {
    letter-spacing: 0;
    font-size: 1.25rem;
    line-height: 0;
  }

  h4.sub-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 2.25rem;
  }

  h4 span.heading-text-1 {
    font-weight: 700;
    font-family: 'Crafty Girls', cursive;
  }

  p.paragraph.action-paragraph {
    margin-right: auto;
    margin-left: auto;
    max-width: 50rem;
  }

  p.paragraph span.paragraph-text-1 {
    font-weight: 700;
    font-size: 1.875rem;
  }

  p.paragraph span.paragraph-text-2 {
    font-size: 1.25rem;
  }

  p.paragraph span.paragraph-text-3 {
    font-weight: 700;
    font-size: 1.875rem;
  }

  /* Interaction Elements */

  a.link-button.action-button {
    border-style: solid;
    border-color: #f20d0d;
    border-top-left-radius: 50px 28px;
    border-top-right-radius: 50px 28px;
    border-bottom-right-radius: 50px 28px;
    border-bottom-left-radius: 50px 28px;
    background-color: #c07226;
  }

  a.link-button.nav {
    margin-right: 0;
    border-style: solid;
    border-color: #ef0d3b;
    border-radius: 25px;
    background-color: #f6cab0;
    color: #f20d0d;
  }

  a.link-button span.button-link-text-3 {
    color: #f20d0d;
  }

  a.link-button span.button-link-text-2 {
    color: #f20d0d;
  }

  a.link-button span.button-link-text-4 {
    color: #f20d0d;
  }

  /* Layout Elements */

  .container.column-1 {
    min-height: 5rem;
  }

  .container.centered-content {
    margin: 0 auto;
    padding-top: 0;
    padding-right: .93rem;
    padding-left: .93rem;
    border-style: none;
    border-color: #ee6b1e;
    background-color: #fbf4f4;
    background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, .5) 0%, rgba(29, 30, 33, .5) 100%), -webkit-linear-gradient(top, rgba(255, 255, 255, .5) 0%, rgba(29, 30, 33, .5) 100%);
    background-image:    -moz-linear-gradient(top, rgba(255, 255, 255, .5) 0%, rgba(29, 30, 33, .5) 100%), -moz-linear-gradient(top, rgba(255, 255, 255, .5) 0%, rgba(29, 30, 33, .5) 100%);
    background-image:      -o-linear-gradient(top, rgba(255, 255, 255, .5) 0%, rgba(29, 30, 33, .5) 100%), -o-linear-gradient(top, rgba(255, 255, 255, .5) 0%, rgba(29, 30, 33, .5) 100%);
    background-image:         linear-gradient(180deg, rgba(255, 255, 255, .5) 0%, rgba(29, 30, 33, .5) 100%), linear-gradient(180deg, rgba(255, 255, 255, .5) 0%, rgba(29, 30, 33, .5) 100%);
    background-attachment: scroll, scroll;
    background-position: left top, left top;
    background-clip: border-box, border-box;
    background-origin: padding-box, padding-box;
    background-size: auto auto, auto auto;
    background-repeat: no-repeat, no-repeat;

    background-blend-mode: normal, normal;
  }

  .container.column-type.hero-column {
    float: none;
  }

  div.responsive-picture.picture-1 {
    position: static;
    display: block;
    float: none;
    clear: none;
    margin-right: auto;
    margin-left: auto;
    max-width: 600px;
    width: 550%;
  }

  div.responsive-picture.picture-1 > picture > img {
    -o-object-position: 50% 50%;
       object-position: 50% 50%;
  }

  div.responsive-picture.hero-image {
    margin-top: 25px;
    margin-right: auto;
    margin-left: auto;
    max-width: 100%;
    width: 50%;
  }
}